BEEM - Android XMPP - Feature #322

Option to list full JID in roster
12/17/2010 11:48 AM - Anonymous

Status: Closed Start date: 12/17/2010
Priority: Normal Due date:

Assignee: Vincent Véronis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.8

Description

A toggle to list the full JID in the roster would be excelent.

Associated revisions

Revision 980:1e9c4a0a9acf - 05/10/2012 04:11 PM - Vincent V.

Option to list full JID in roster
Feature #322

Revision 1003:1e9c4a0a9acf - 05/10/2012 04:11 PM - Vincent V.
Option to list full JID in roster

Feature #322

History

#1 - 02/21/2012 02:28 PM - Frédéric Barthéléry

- Target version set to 0.1.8

#2 - 05/09/2012 06:15 PM - Vincent Véronis

- Assignee set to Vincent Véronis

#3 - 05/10/2012 04:13 PM - Vincent Véronis

- Status changed from New to Resolved

#4 - 05/18/2012 02:57 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

#5 - 05/18/2012 02:58 PM - Frédéric Barthéléry
- % Done changed from 0 to 100
